@import "https://cdn.jsdelivr.net/npm/bulma@0.9.2/css/bulma.min.css";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap');

*{
  font-family: 'Poppins', sans-serif;
}

.card-video {
  z-index: 2;
  width: 320px;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 8%;
  margin-left: 16.25%;
  position: absolute;
}

.card-overlay {
  z-index: 3;
  width: 366px;
  margin-top: 5.1%;
  margin-left: 16.3%;
  position: absolute;
}

.hero-bg {
  z-index: 1;
}

.bg-video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 3%;
}

.viewport-header {
  position: relative;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
